Sector Name: INSURANCE - Bug #2164

Insurance Agent—Insurance Agent—>SCHEDULE 3->Qus.12-->Need to replace manager to
Shareholder from the Dropdown list in Relation Type column (As per client comment over call) and
Schedule 5 should be compulsory after schedule 3

04/20/2022 07:49 PM - arti saraswat

Status: Feedback Start date: 04/20/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Insurance Agent—Insurance Agent—>SCHEDULE 3—Qus.12-->Need to replace manager to Shareholder from the Dropdown list in
Relation Type column (As per client comment over call) and Schedule 5 should be compulsory after schedule 3
History

#1 - 06/06/2022 04:59 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/06/2022 06:34 PM - arti saraswat

- Status changed from Resolved to Reopened

Reopened for:

Schedule 5 should be compulsory after schedule 3

#3 - 06/07/2022 04:03 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 06/07/2022 06:14 PM - arti saraswat

- Status changed from Resolved to Reopened

Reopened for:

Schedule 5 should be compulsory after schedule 3

#5 - 06/07/2022 06:20 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#6 - 06/13/2022 01:04 PM - sunil gupta

- Status changed from Reopened to Resolved

#7 - 06/13/2022 04:24 PM - arti saraswat

- Status changed from Resolved to Reopened

RE-OPENED

Schedule 5 should be compulsory after schedule 3

#8 - 06/13/2022 04:52 PM - sunil gupta

- Status changed from Reopened to Feedback

Discuss With Dharamveer Sir

04/04/2025 12




Files

clipboard-202204201948-tpid5.png 47.7 KB 04/20/2022 arti saraswat
clipboard-202204201949-puerg.png 16.2 KB 04/20/2022 arti saraswat

04/04/2025 22


http://www.tcpdf.org

